<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/about.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="blanconlpackgenerator" tool-name="blancoNLpackGenerator"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/about.properties?key=blurb" translate="no">
        <source>Eclipse Data Tools Platform Connectivity

Version: {featureVersion}
Build id: {0}

(c) Copyright Eclipse contributors and others 2005, 2007.  All rights reserved.
Visit http://www.eclipse.org/datatools</source>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/datatools/connectivity/drivers/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/drivers/messages.properties?key=DriverMgmtPlugin.default_instance_suffix">
        <source>Default</source>
        <target>デフォルト</target>
        <alt-trans tool-id="pleiades">
          <source>Default</source>
          <target>デフォルト</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/drivers/messages.properties?key=DriverMgmtPlugin.BundleMissing">
        <source>Plug-in {0} missing while setting up default driver definitions.</source>
        <target state="x-reviewed">デフォルト・ドライバー定義のセット・アップ中ですが、プラグイン {0} がありません。</target>
        <note from="k.ymoto@nifty.com">2008.08.22</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.22</note>
        <alt-trans tool-id="pleiades">
          <source>Plug-in {0} missing while setting up default driver definitions.</source>
          <target>デフォルト・ドライバー定義のセット・アップ中ですが、プラグイン {0} がありません。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/drivers/messages.properties?key=DriverMgmtPlugin.FileMissing">
        <source>File {0} missing while setting up default driver definitions.</source>
        <target state="x-reviewed">デフォルト・ドライバー定義のセットアップ中ですが、ファイル {0} が欠落しています。</target>
        <note from="k.ymoto@nifty.com">2008.08.21</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.21</note>
        <alt-trans tool-id="pleiades">
          <source>File {0} missing while setting up default driver definitions.</source>
          <target>デフォルト・ドライバー定義のセットアップ中ですが、ファイル {0} が欠落しています。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/drivers/messages.properties?key=PropertySetImpl.copy_prefix">
        <source>Copy of </source>
        <target>コピー: </target>
        <alt-trans tool-id="pleiades">
          <source>Copy of </source>
          <target>コピー: </target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/drivers/messages.properties?key=PropertiesLabelProvider.url">
        <source>Default URL</source>
        <target>デフォルト URL</target>
        <alt-trans tool-id="pleiades">
          <source>Default URL</source>
          <target>デフォルト URL</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/drivers/messages.properties?key=PropertiesLabelProvider.host">
        <source>Host</source>
        <target>ホスト</target>
        <alt-trans tool-id="pleiades">
          <source>Host</source>
          <target>ホスト</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/drivers/messages.properties?key=PropertiesLabelProvider.port">
        <source>Port</source>
        <target>ポート</target>
        <alt-trans tool-id="pleiades">
          <source>Port</source>
          <target>ポート</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/drivers/messages.properties?key=PropertySetImpl.copy_id_suffix" translate="no">
        <source>.copy</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/drivers/messages.properties?key=PropertiesLabelProvider.driverClass">
        <source>Driver Class</source>
        <target>ドライバー・クラス</target>
        <alt-trans tool-id="pleiades">
          <source>Driver Class</source>
          <target>ドライバー・クラス</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/drivers/messages.properties?key=PropertiesLabelProvider.catalog">
        <source>Catalog</source>
        <target>カタログ</target>
        <alt-trans tool-id="pleiades">
          <source>Catalog</source>
          <target>カタログ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/drivers/messages.properties?key=PropertiesLabelProvider.dbname">
        <source>Database Name</source>
        <target>データベース名</target>
        <alt-trans tool-id="pleiades">
          <source>Database Name</source>
          <target>データベース名</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/drivers/messages.properties?key=PropertiesLabelProvider.schema">
        <source>Schema</source>
        <target>スキーマ</target>
        <alt-trans tool-id="pleiades">
          <source>Schema</source>
          <target>スキーマ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/drivers/messages.properties?key=PropertiesLabelProvider.username">
        <source>User Name</source>
        <target>ユーザー名</target>
        <alt-trans tool-id="pleiades">
          <source>User Name</source>
          <target>ユーザー名</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/drivers/messages.properties?key=PropertiesLabelProvider.password">
        <source>Password</source>
        <target>パスワード</target>
        <alt-trans tool-id="pleiades">
          <source>Password</source>
          <target>パスワード</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/drivers/messages.properties?key=CategoryDescriptor.msg.id_missing">
        <source>A category extension for extension-point org.eclipse.datatools.connectivity.driverExtension does not provide a valid ID.</source>
        <target state="x-reviewed">拡張ポイント org.eclipse.datatools.connectivity.driverExtension のカテゴリー拡張が有効な ID を提供していません。</target>
        <note from="k.ymoto@nifty.com">2008.07.18</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.18</note>
        <alt-trans tool-id="pleiades">
          <source>A category extension for extension-point org.eclipse.datatools.connectivity.driverExtension does not provide a valid ID.</source>
          <target>拡張ポイント org.eclipse.datatools.connectivity.driverExtension のカテゴリー拡張が有効な ID を提供していません。</target>
          <note from="blanconlpackgenerator.version">0.1.3</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/drivers/messages.properties?key=CategoryDescriptor.msg.name_missing">
        <source>A category extension for extension-point org.eclipse.datatools.connectivity.driverExtension not provide a valid name.</source>
        <target state="x-reviewed">拡張ポイント org.eclipse.datatools.connectivity.driverExtension のカテゴリー拡張が有効な名前を提供していません。</target>
        <note from="k.ymoto@nifty.com">2008.07.18</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.18</note>
        <alt-trans tool-id="pleiades">
          <source>A category extension for extension-point org.eclipse.datatools.connectivity.driverExtension not provide a valid name.</source>
          <target>拡張ポイント org.eclipse.datatools.connectivity.driverExtension のカテゴリー拡張が有効な名前を提供していません。</target>
          <note from="blanconlpackgenerator.version">0.1.3</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/drivers/messages.properties?key=CategoryDescriptor.msg.categoryDescriptorCreationError">
        <source>Problem encountered while creating a category descriptor.</source>
        <target>カテゴリー記述子の作成中に問題が発生しました。</target>
        <alt-trans tool-id="pleiades">
          <source>Problem encountered while creating a category descriptor.</source>
          <target>カテゴリー記述子の作成中に問題が発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/drivers/messages.properties?key=TemplateDescriptor.msg.id_missing">
        <source>An extension for extension-point org.eclipse.datatools.connectivity.driverExtension does not provide a valid ID.</source>
        <target state="x-reviewed">拡張ポイント org.eclipse.datatools.connectivity.driverExtension の拡張が有効な ID を提供していません。</target>
        <note from="k.ymoto@nifty.com">2008.07.18</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.18</note>
        <alt-trans tool-id="pleiades">
          <source>An extension for extension-point org.eclipse.datatools.connectivity.driverExtension does not provide a valid ID.</source>
          <target>拡張ポイント org.eclipse.datatools.connectivity.driverExtension の拡張が有効な ID を提供していません。</target>
          <note from="blanconlpackgenerator.version">0.1.3</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/drivers/messages.properties?key=TemplateDescriptor.msg.name_missing">
        <source>An extension for extension-point org.eclipse.datatools.connectivity.driverExtension not provide a valid name.</source>
        <target state="x-reviewed">拡張ポイント org.eclipse.datatools.connectivity.driverExtension の拡張が有効な名前を提供していません。</target>
        <note from="k.ymoto@nifty.com">2008.07.18</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.18</note>
        <alt-trans tool-id="pleiades">
          <source>An extension for extension-point org.eclipse.datatools.connectivity.driverExtension not provide a valid name.</source>
          <target>拡張ポイント org.eclipse.datatools.connectivity.driverExtension の拡張が有効な名前を提供していません。</target>
          <note from="blanconlpackgenerator.version">0.1.3</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/drivers/messages.properties?key=TemplateDescriptor.msg.driverTypeDescriptorCreationError">
        <source>Problem encountered while creating a driver template descriptor.</source>
        <target>ドライバー・テンプレート記述子の作成中に問題が発生しました。</target>
        <alt-trans tool-id="pleiades">
          <source>Problem encountered while creating a driver template descriptor.</source>
          <target>ドライバー・テンプレート記述子の作成中に問題が発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/drivers/messages.properties?key=DriverPreferences.label.availableDrivers">
        <source>Driver de&amp;finitions:</source>
        <target>ドライバー定義(&amp;F):</target>
        <alt-trans tool-id="pleiades">
          <source>Driver de&amp;finitions:</source>
          <target>ドライバー定義(&amp;F):</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/drivers/messages.properties?key=DriverPreferences.button.addDriver">
        <source>Add...</source>
        <target>追加...</target>
        <alt-trans tool-id="pleiades">
          <source>Add...</source>
          <target>追加...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/drivers/messages.properties?key=DriverPreferences.DriverTypeFilter">
        <source>Driver Type Filter:</source>
        <target>ドライバー・タイプ・フィルター:</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.05.29</note>
        <alt-trans tool-id="pleiades">
          <source>Driver Type Filter:</source>
          <target>ドライバー・タイプ・フィルター:</target>
          <note from="blanconlpackgenerator.version">0.0.81</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/drivers/messages.properties?key=DriverPreferences.VendorFilter">
        <source>Filter:</source>
        <target>フィルター:</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.05.29</note>
        <alt-trans tool-id="pleiades">
          <source>Filter:</source>
          <target>フィルター:</target>
          <note from="blanconlpackgenerator.version">0.1.5</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/drivers/messages.properties?key=DriverPreferences.NameColumn">
        <source>Name</source>
        <target>名前</target>
        <alt-trans tool-id="pleiades">
          <source>Name</source>
          <target>名前</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/drivers/messages.properties?key=DriverPreferences.DriverNameColumn">
        <source>Driver Name</source>
        <target>ドライバー名</target>
        <alt-trans tool-id="pleiades">
          <source>Driver Name</source>
          <target>ドライバー名</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/drivers/messages.properties?key=DriverPreferences.VendorColumn">
        <source>System Vendor</source>
        <target>システム・ベンダー</target>
        <alt-trans tool-id="pleiades">
          <source>System Vendor</source>
          <target>システム・ベンダー</target>
          <note from="blanconlpackgenerator.version">0.1.5</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/drivers/messages.properties?key=DriverPreferences.VersionColumn">
        <source>System Version</source>
        <target>システム・バージョン</target>
        <alt-trans tool-id="pleiades">
          <source>System Version</source>
          <target>システム・バージョン</target>
          <note from="blanconlpackgenerator.version">0.1.5</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/drivers/messages.properties?key=DriverPreferences.button.editDriver">
        <source>&amp;Edit...</source>
        <target>編集(&amp;E)...</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Edit...</source>
          <target>編集(&amp;E)...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/drivers/messages.properties?key=DriverPreferences.button.removeDriver">
        <source>&amp;Remove</source>
        <target>除去(&amp;R)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Remove</source>
          <target>除去(&amp;R)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/drivers/messages.properties?key=DriverPreferences.button.copyDriver">
        <source>&amp;Copy</source>
        <target>コピー(&amp;C)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Copy</source>
          <target>コピー(&amp;C)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/drivers/messages.properties?key=DriverPreferences.title.removeMessage">
        <source>Confirm Driver Removal</source>
        <target state="x-reviewed">ドライバーの除去を確認</target>
        <note from="k.ymoto@nifty.com">2008.08.21</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.21</note>
        <alt-trans tool-id="pleiades">
          <source>Confirm Driver Removal</source>
          <target>ドライバーの除去を確認</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/drivers/messages.properties?key=DriverPreferences.DriverVersionColumn">
        <source>Driver Version (if applicable)</source>
        <target state="x-reviewed">ドライバー・バージョン (適用可能な場合)</target>
        <note from="k.ymoto@nifty.com">2008.07.29</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.29 レビューに自信なし</note>
        <alt-trans tool-id="pleiades">
          <source>Driver Version (if applicable)</source>
          <target>ドライバー・バージョン (適用可能な場合)</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/drivers/messages.properties?key=DriverPreferences.text.removeMessage">
        <source>Are you sure you want to remove the driver {0} ?</source>
        <target>ドライバー {0} を除去しますか?</target>
        <alt-trans tool-id="pleiades">
          <source>Are you sure you want to remove the driver {0} ?</source>
          <target>ドライバー {0} を除去しますか?</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/drivers/messages.properties?key=DriverPreferences.DriverVendorColumn">
        <source>Driver Vendor (if Applicable)</source>
        <target state="x-reviewed">ドライバー・ベンダー (適用可能な場合)</target>
        <note from="k.ymoto@nifty.com">2008.07.29</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.29</note>
        <alt-trans tool-id="pleiades">
          <source>Driver Vendor (if Applicable)</source>
          <target>ドライバー・ベンダー (適用可能な場合)</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/drivers/messages.properties?key=DriverDefinitionsDialog.title">
        <source>Available Driver Definitions</source>
        <target>使用可能なドライバー定義</target>
        <alt-trans tool-id="pleiades">
          <source>Available Driver Definitions</source>
          <target>使用可能なドライバー定義</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/drivers/messages.properties?key=DriverDialog.DriverTypeFilter">
        <source>&amp;Driver Type Filter:</source>
        <target>ドライバー・タイプ・フィルター(&amp;D):</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Driver Type Filter:</source>
          <target>ドライバー・タイプ・フィルター(&amp;D):</target>
          <note from="blanconlpackgenerator.version">0.0.81</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/drivers/messages.properties?key=DriverDialog.VendorFilter">
        <source>&amp;Vendor Filter:</source>
        <target>ベンダー・フィルター(&amp;V):</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Vendor Filter:</source>
          <target>ベンダー・フィルター(&amp;V):</target>
          <note from="blanconlpackgenerator.version">0.0.81</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/drivers/messages.properties?key=DriverDialog.DriverNameColumn">
        <source>Driver Name</source>
        <target>ドライバー名</target>
        <alt-trans tool-id="pleiades">
          <source>Driver Name</source>
          <target>ドライバー名</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/drivers/messages.properties?key=DriverDialog.VendorColumn">
        <source>System Vendor</source>
        <target>システム・ベンダー</target>
        <alt-trans tool-id="pleiades">
          <source>System Vendor</source>
          <target>システム・ベンダー</target>
          <note from="blanconlpackgenerator.version">0.1.5</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/drivers/messages.properties?key=DriverDialog.DialogMessage">
        <source>Specify a driver template, then modify details in the fields below to provide a unique name, a list of required jars, and set any available and applicable property values.</source>
        <target>ドライバー・テンプレートを指定してから、下のフィールドで詳細を変更して、固有名や必要な jar のリストを指定し、任意の使用可能で適切なプロパティーの値を設定します。</target>
        <alt-trans tool-id="pleiades">
          <source>Specify a driver template, then modify details in the fields below to provide a unique name, a list of required jars, and set any available and applicable property values.</source>
          <target>ドライバー・テンプレートを指定してから、下のフィールドで詳細を変更して、固有名や必要な jar のリストを指定し、任意の使用可能で適切なプロパティーの値を設定します。</target>
          <note from="blanconlpackgenerator.version">0.0.91</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/drivers/messages.properties?key=DriverDialog.Properties.Tab">
        <source>Properties</source>
        <target>プロパティー</target>
        <alt-trans tool-id="pleiades">
          <source>Properties</source>
          <target>プロパティー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/drivers/messages.properties?key=DriverDefinitionsDialog.message">
        <source>Add, edit, or remove driver definitions to manage available driver definitions.</source>
        <target>ドライバー定義を追加、編集、または除去して使用可能なドライバー・インスタンスを管理します。</target>
        <alt-trans tool-id="pleiades">
          <source>Add, edit, or remove driver definitions to manage available driver definitions.</source>
          <target>ドライバー定義を追加、編集、または除去して使用可能なドライバー・インスタンスを管理します。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/drivers/messages.properties?key=DriverDialog.DriverVendorColumn">
        <source>Driver Vendor (if Applicable)</source>
        <target>ドライバー・ベンダー (適用可能な場合)</target>
        <alt-trans tool-id="pleiades">
          <source>Driver Vendor (if Applicable)</source>
          <target>ドライバー・ベンダー (適用可能な場合)</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/drivers/messages.properties?key=DriverDefinitionsDialog.windowTitle">
        <source>Driver Definitions</source>
        <target>ドライバー定義</target>
        <alt-trans tool-id="pleiades">
          <source>Driver Definitions</source>
          <target>ドライバー定義</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/drivers/messages.properties?key=DriverDefinitionsDialog.label.properties">
        <source>&amp;Driver definitions:</source>
        <target>ドライバー定義(&amp;D):</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Driver definitions:</source>
          <target>ドライバー定義(&amp;D):</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/drivers/messages.properties?key=DriverDefinitionsDialog.button.addDriver">
        <source>&amp;Add...</source>
        <target>追加(&amp;A)...</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Add...</source>
          <target>追加(&amp;A)...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/drivers/messages.properties?key=DriverDefinitionsDialog.button.editDriver">
        <source>&amp;Edit...</source>
        <target>編集(&amp;E)...</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Edit...</source>
          <target>編集(&amp;E)...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/drivers/messages.properties?key=DriverDefinitionsDialog.button.removeDriver">
        <source>&amp;Remove</source>
        <target>除去(&amp;R)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Remove</source>
          <target>除去(&amp;R)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/drivers/messages.properties?key=DriverDefinitionsDialog.button.copyDriver">
        <source>&amp;Copy</source>
        <target>コピー(&amp;C)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Copy</source>
          <target>コピー(&amp;C)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/drivers/messages.properties?key=DriverDialog.quickdriver.name">
        <source>Quick {0}</source>
        <target state="x-reviewed">クイック {0}</target>
        <note from="k.ymoto@nifty.com">2008.07.29</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.29</note>
        <alt-trans tool-id="pleiades">
          <source>Quick {0}</source>
          <target>クイック {0}</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/drivers/messages.properties?key=DriverDialog.NewDriver.title">
        <source>New Driver Dialog</source>
        <target state="x-reviewed">新規ドライバー・ダイアログ</target>
        <note from="k.ymoto@nifty.com">2008.08.21</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.21</note>
        <alt-trans tool-id="pleiades">
          <source>New Driver Dialog</source>
          <target>新規ドライバー・ダイアログ</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/drivers/messages.properties?key=DelimitedStringList.button.add">
        <source>Add</source>
        <target>追加</target>
        <alt-trans tool-id="pleiades">
          <source>Add</source>
          <target>追加</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/drivers/messages.properties?key=DelimitedStringList.button.up">
        <source>Up</source>
        <target>上へ</target>
        <alt-trans tool-id="pleiades">
          <source>Up</source>
          <target>上へ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/drivers/messages.properties?key=DelimitedStringList.button.down">
        <source>Down</source>
        <target>下へ</target>
        <alt-trans tool-id="pleiades">
          <source>Down</source>
          <target>下へ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/drivers/messages.properties?key=DelimitedStringList.button.remove">
        <source>Remove</source>
        <target>除去</target>
        <alt-trans tool-id="pleiades">
          <source>Remove</source>
          <target>除去</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/drivers/messages.properties?key=DelimitedStringList.button.clear">
        <source>Clear All</source>
        <target>すべてクリア</target>
        <alt-trans tool-id="pleiades">
          <source>Clear All</source>
          <target>すべてクリア</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/drivers/messages.properties?key=DriverListCombo.button.browse" translate="no">
        <source>...</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/drivers/messages.properties?key=DriverListCombo.button.newdriver">
        <source>New Driver Definition</source>
        <target>新規ドライバー定義</target>
        <alt-trans tool-id="pleiades">
          <source>New Driver Definition</source>
          <target>新規ドライバー定義</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/drivers/messages.properties?key=DriverListCombo.EditDriverButton.tooltip">
        <source>Edit Driver Definition</source>
        <target>ドライバー定義の編集</target>
        <alt-trans tool-id="pleiades">
          <source>Edit Driver Definition</source>
          <target>ドライバー定義の編集</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/drivers/messages.properties?key=DriverDialog.DriverVersionColumn">
        <source>Driver Version (if applicable)</source>
        <target>ドライバー・バージョン (適用可能な場合)</target>
        <alt-trans tool-id="pleiades">
          <source>Driver Version (if applicable)</source>
          <target>ドライバー・バージョン (適用可能な場合)</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/drivers/messages.properties?key=DriverListCombo.button.generic">
        <source>Fast Driver (Generic JDBC) Definition</source>
        <target state="x-reviewed">高速ドライバー (汎用 JDBC) 定義</target>
        <note from="k.ymoto@nifty.com">2008.08.21</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.21</note>
        <alt-trans tool-id="pleiades">
          <source>Fast Driver (Generic JDBC) Definition</source>
          <target>高速ドライバー (汎用 JDBC) 定義</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/drivers/messages.properties?key=DriverValidator.msg.missing_required_property">
        <source>Required property in driver definition missing value: {0}.</source>
        <target state="x-reviewed">ドライバー定義内の必須プロパティーの値が欠落しています: {0}。</target>
        <note from="k.ymoto@nifty.com">2008.08.21</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.21</note>
        <alt-trans tool-id="pleiades">
          <source>Required property in driver definition missing value: {0}.</source>
          <target>ドライバー定義内の必須プロパティーの値が欠落しています: {0}。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/drivers/messages.properties?key=DriverValidator.msg.jarfile_not_found">
        <source>Unable to locate JAR/zip in file system as specified by the driver definition: {0}.</source>
        <target>ドライバー定義で指定されたファイル・システム内に JAR/zip が見つかりません: {0}。</target>
        <alt-trans tool-id="pleiades">
          <source>Unable to locate JAR/zip in file system as specified by the driver definition: {0}.</source>
          <target>ドライバー定義で指定されたファイル・システム内に JAR/zip が見つかりません: {0}。</target>
          <note from="blanconlpackgenerator.version">0.1.12</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/drivers/messages.properties?key=DriverInstance.error.invalidClassPath">
        <source>Invalid driver class path.</source>
        <target state="x-reviewed">無効なドライバー・クラス・パス。</target>
        <note from="k.ymoto@nifty.com">2008.08.22</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.22</note>
        <alt-trans tool-id="pleiades">
          <source>Invalid driver class path.</source>
          <target>無効なドライバー・クラス・パス。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/drivers/messages.properties?key=DriverValidator.msg.empty_jar_list">
        <source>Driver files not specified in driver definition.</source>
        <target state="x-reviewed">ドライバー定義でドライバーファイルが指定されていません。</target>
        <note from="k.ymoto@nifty.com">2008.08.22</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.22</note>
        <alt-trans tool-id="pleiades">
          <source>Driver files not specified in driver definition.</source>
          <target>ドライバー定義でドライバーファイルが指定されていません。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/drivers/messages.properties?key=DriverDialog.EditDriverDialogTitle">
        <source>Edit Driver Dialog</source>
        <target state="x-reviewed">ドライバー・ダイアログの編集</target>
        <note from="k.ymoto@nifty.com">2008.08.21</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.21</note>
        <alt-trans tool-id="pleiades">
          <source>Edit Driver Dialog</source>
          <target>ドライバー・ダイアログの編集</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/drivers/messages.properties?key=DriverDialog.EditDriver.message">
        <source>Modify details in the fields below to provide a unique name, a list of required jars, and set any available and applicable property values.</source>
        <target>下のフィールドで詳細を変更して、固有名や、必要な Jar のリストを指定し、使用可能かつ適用可能なプロパティー値を設定します。</target>
        <alt-trans tool-id="pleiades">
          <source>Modify details in the fields below to provide a unique name, a list of required jars, and set any available and applicable property values.</source>
          <target>下のフィールドで詳細を変更して、固有名や、必要な Jar のリストを指定し、使用可能かつ適用可能なプロパティー値を設定します。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/drivers/messages.properties?key=DriverValidator.msg.empty_name">
        <source>A driver name must not be an empty string.</source>
        <target state="x-reviewed">ドライバー名は空の文字列にできません。</target>
        <note from="k.ymoto@nifty.com">2008.08.21</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.21</note>
        <alt-trans tool-id="pleiades">
          <source>A driver name must not be an empty string.</source>
          <target>ドライバー名は空の文字列にできません。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/drivers/messages.properties?key=DriverValidator.msg.no_driver_selected">
        <source>Define and select a driver from the drop-down list to continue.</source>
        <target>ドロップダウン・リストからドライバーを定義および選択して、続行します。</target>
        <alt-trans tool-id="pleiades">
          <source>Define and select a driver from the drop-down list to continue.</source>
          <target>ドロップダウン・リストからドライバーを定義および選択して、続行します。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/drivers/messages.properties?key=DriverInstance.error.jarListNotDefined">
        <source>Invalid driver definition; JAR list not defined.</source>
        <target>無効なドライバー定義。JAR リストが定義されていません。</target>
        <alt-trans tool-id="pleiades">
          <source>Invalid driver definition; JAR list not defined.</source>
          <target>無効なドライバー定義。JAR リストが定義されていません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/drivers/messages.properties?key=NewDriverDialog.label.availableTemplates">
        <source>&amp;Available driver templates:</source>
        <target>使用可能なドライバー・テンプレート(&amp;A):</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Available driver templates:</source>
          <target>使用可能なドライバー・テンプレート(&amp;A):</target>
          <note from="blanconlpackgenerator.version">0.0.91</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/drivers/messages.properties?key=NewDriverDialog.label.driverNameText">
        <source>Driver &amp;name:</source>
        <target>ドライバー名(&amp;N):</target>
        <alt-trans tool-id="pleiades">
          <source>Driver &amp;name:</source>
          <target>ドライバー名(&amp;N):</target>
          <note from="blanconlpackgenerator.version">0.1.12</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/drivers/messages.properties?key=NewDriverDialog.button.edit_immediately">
        <source>&amp;Edit new driver definition immediately</source>
        <target state="x-reviewed">新規ドライバー定義を即時編集(&amp;E)</target>
        <note from="k.ymoto@nifty.com">2008.07.23</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.23</note>
        <alt-trans tool-id="pleiades">
          <source>&amp;Edit new driver definition immediately</source>
          <target>新規ドライバー定義を即時編集(&amp;E)</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/drivers/messages.properties?key=NewDriverDialog.title">
        <source>Specify a Driver Template and Definition Name</source>
        <target>ドライバー・テンプレートおよび定義名の指定</target>
        <alt-trans tool-id="pleiades">
          <source>Specify a Driver Template and Definition Name</source>
          <target>ドライバー・テンプレートおよび定義名の指定</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/drivers/messages.properties?key=NewDriverDialog.message">
        <source>Select an available driver template and provide a name for the new driver definition.</source>
        <target>利用可能なドライバーテンプレートを選択し、新規ドライバー定義の名前を指定します。</target>
        <alt-trans tool-id="pleiades">
          <source>Select an available driver template and provide a name for the new driver definition.</source>
          <target>利用可能なドライバーテンプレートを選択し、新規ドライバー定義の名前を指定します。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/drivers/messages.properties?key=NewDriverDialog.windowTitle">
        <source>New Driver Definition</source>
        <target>新規ドライバー定義</target>
        <alt-trans tool-id="pleiades">
          <source>New Driver Definition</source>
          <target>新規ドライバー定義</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/drivers/messages.properties?key=NewDriverDialog.text.id_prefix" translate="no">
        <source>DriverDefn.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/drivers/messages.properties?key=NewDriverDialog.driverExistsWithName">
        <source>A driver already exists with that name. Please provide a unique driver name.</source>
        <target>その名前を持つドライバーがすでに存在しています。固有のドライバー名を指定してください。</target>
        <alt-trans tool-id="pleiades">
          <source>A driver already exists with that name. Please provide a unique driver name.</source>
          <target>その名前を持つドライバーがすでに存在しています。固有のドライバー名を指定してください。</target>
          <note from="blanconlpackgenerator.version">0.1.12</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/drivers/messages.properties?key=NewDriverDialog.driverNameNoSpaces">
        <source>A driver name may not start or end with a space.</source>
        <target>ドライバー名をスペースで開始または終了することはできません。</target>
        <alt-trans tool-id="pleiades">
          <source>A driver name may not start or end with a space.</source>
          <target>ドライバー名をスペースで開始または終了することはできません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/drivers/messages.properties?key=EditDriverDialog.label.driverNameText">
        <source>Driver &amp;name:</source>
        <target>ドライバー名(&amp;N):</target>
        <alt-trans tool-id="pleiades">
          <source>Driver &amp;name:</source>
          <target>ドライバー名(&amp;N):</target>
          <note from="blanconlpackgenerator.version">0.1.12</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/drivers/messages.properties?key=EditDriverDialog.label.driverTypeText">
        <source>Driver &amp;type:</source>
        <target>ドライバー・タイプ(&amp;T):</target>
        <alt-trans tool-id="pleiades">
          <source>Driver &amp;type:</source>
          <target>ドライバー・タイプ(&amp;T):</target>
          <note from="blanconlpackgenerator.version">0.0.91</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/drivers/messages.properties?key=EditDriverDialog.label.driverFileList">
        <source>Driver &amp;files:</source>
        <target>ドライバー・ファイル(&amp;F):</target>
        <alt-trans tool-id="pleiades">
          <source>Driver &amp;files:</source>
          <target>ドライバー・ファイル(&amp;F):</target>
          <note from="blanconlpackgenerator.version">0.0.91</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/drivers/messages.properties?key=EditDriverDialog.button.addJar">
        <source>&amp;Add JAR/Zip...</source>
        <target>JAR/Zip の追加(&amp;A)...</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Add JAR/Zip...</source>
          <target>JAR/Zip の追加(&amp;A)...</target>
          <note from="blanconlpackgenerator.version">0.0.91</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/drivers/messages.properties?key=EditDriverDialog.button.editJar">
        <source>&amp;Edit JAR/Zip...</source>
        <target>JAR/Zip の編集(&amp;E)...</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Edit JAR/Zip...</source>
          <target>JAR/Zip の編集(&amp;E)...</target>
          <note from="blanconlpackgenerator.version">0.0.91</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/drivers/messages.properties?key=EditDriverDialog.button.removeJar">
        <source>&amp;Remove JAR/Zip</source>
        <target>JAR/Zip の除去(&amp;R)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Remove JAR/Zip</source>
          <target>JAR/Zip の除去(&amp;R)</target>
          <note from="blanconlpackgenerator.version">0.0.91</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/drivers/messages.properties?key=EditDriverDialog.button.clearAllJars">
        <source>&amp;Clear All</source>
        <target>すべてクリア(&amp;C)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Clear All</source>
          <target>すべてクリア(&amp;C)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/drivers/messages.properties?key=EditDriverDialog.label.properties">
        <source>&amp;Properties:</source>
        <target>プロパティー(&amp;P):</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Properties:</source>
          <target>プロパティー(&amp;P):</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/drivers/messages.properties?key=EditDriverDialog.column.name">
        <source>Name</source>
        <target>名前</target>
        <alt-trans tool-id="pleiades">
          <source>Name</source>
          <target>名前</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/drivers/messages.properties?key=EditDriverDialog.column.value">
        <source>Value</source>
        <target>値</target>
        <alt-trans tool-id="pleiades">
          <source>Value</source>
          <target>値</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/drivers/messages.properties?key=EditDriverDialog.properties.tooltip.default">
        <source>List of available driver properties.</source>
        <target>使用可能なドライバー・プロパティーのリスト。</target>
        <alt-trans tool-id="pleiades">
          <source>List of available driver properties.</source>
          <target>使用可能なドライバー・プロパティーのリスト。</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/drivers/messages.properties?key=EditDriverDialog.title">
        <source>Provide Driver Details</source>
        <target>ドライバーの詳細の指定</target>
        <alt-trans tool-id="pleiades">
          <source>Provide Driver Details</source>
          <target>ドライバーの詳細の指定</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/drivers/messages.properties?key=EditDriverDialog.message">
        <source>Modify details in the fields below to provide a unique name, a list of required jars, and set any available and applicable property values.</source>
        <target>下のフィールドで詳細を変更して、固有名や、必要な Jar のリストを指定し、使用可能かつ適用可能なプロパティー値を設定します。</target>
        <alt-trans tool-id="pleiades">
          <source>Modify details in the fields below to provide a unique name, a list of required jars, and set any available and applicable property values.</source>
          <target>下のフィールドで詳細を変更して、固有名や、必要な Jar のリストを指定し、使用可能かつ適用可能なプロパティー値を設定します。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/drivers/messages.properties?key=EditDriverDialog.windowTitle">
        <source>Edit Driver Definition</source>
        <target>ドライバー定義の編集</target>
        <alt-trans tool-id="pleiades">
          <source>Edit Driver Definition</source>
          <target>ドライバー定義の編集</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/drivers/messages.properties?key=EditDriverDialog.title.filebrowse">
        <source>Select the file:</source>
        <target>ファイルの選択:</target>
        <alt-trans tool-id="pleiades">
          <source>Select the file:</source>
          <target>ファイルの選択:</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/drivers/messages.properties?key=EditDriverDialog.text.id_prefix" translate="no">
        <source>DriverDefn.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/drivers/messages.properties?key=EditDriverDialog.text.id_test_prefix" translate="no">
        <source>TestDriverDefn.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/drivers/messages.properties?key=EditDriverDialog.msg.updateAllJarsToSamePath.title">
        <source>Update All Jars to Use Same Path?</source>
        <target>すべての Jar が同じパスを使用するように更新しますか?</target>
        <alt-trans tool-id="pleiades">
          <source>Update All Jars to Use Same Path?</source>
          <target>すべての Jar が同じパスを使用するように更新しますか?</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/drivers/messages.properties?key=EditDriverDialog.msg.updateAllJarsToSamePath.message">
        <source>Do you want to update the other jar paths to use the same location?</source>
        <target>同じロケーションを使用するように他の JAR パスを更新しますか?</target>
        <alt-trans tool-id="pleiades">
          <source>Do you want to update the other jar paths to use the same location?</source>
          <target>同じロケーションを使用するように他の JAR パスを更新しますか?</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/drivers/messages.properties?key=PropertiesLabelProvider.connectionProps">
        <source>Connection Properties</source>
        <target>接続プロパティー</target>
        <alt-trans tool-id="pleiades">
          <source>Connection Properties</source>
          <target>接続プロパティー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/drivers/messages.properties?key=DelimitedStringList.ValidationMsg.NoCommas">
        <source>Commas not allowed within parameter values.</source>
        <target>パラメーター値にコンマは使用できません。</target>
        <alt-trans tool-id="pleiades">
          <source>Commas not allowed within parameter values.</source>
          <target>パラメーター値にコンマは使用できません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/drivers/messages.properties?key=DriverDialog.AllFilter">
        <source>All</source>
        <target>すべて</target>
        <alt-trans tool-id="pleiades">
          <source>All</source>
          <target>すべて</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/drivers/messages.properties?key=DriverDialog.NameColumn">
        <source>Name</source>
        <target>名前</target>
        <alt-trans tool-id="pleiades">
          <source>Name</source>
          <target>名前</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/drivers/messages.properties?key=DriverDialog.Name.Type.Tab">
        <source>Name/Type</source>
        <target>名前/タイプ</target>
        <alt-trans tool-id="pleiades">
          <source>Name/Type</source>
          <target>名前/タイプ</target>
          <note from="blanconlpackgenerator.version">0.0.91</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/drivers/messages.properties?key=DriverDialog.JarList.Tab">
        <source>Jar List</source>
        <target>Jar リスト</target>
        <alt-trans tool-id="pleiades">
          <source>Jar List</source>
          <target>Jar リスト</target>
          <note from="blanconlpackgenerator.version">0.0.91</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/drivers/messages.properties?key=DriverDialog.Version">
        <source>System Version</source>
        <target>システム・バージョン</target>
        <alt-trans tool-id="pleiades">
          <source>System Version</source>
          <target>システム・バージョン</target>
          <note from="blanconlpackgenerator.version">0.1.5</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/datatools/connectivity/internal/resources.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/internal/resources.properties?key=plugin.internal_error">
        <source>Internal Error - org.eclipse.datatools.connectivity</source>
        <target>内部エラー - org.eclipse.datatools.connectivity</target>
        <alt-trans tool-id="pleiades">
          <source>Internal Error - org.eclipse.datatools.connectivity</source>
          <target>内部エラー - org.eclipse.datatools.connectivity</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/internal/resources.properties?key=ConnectionProfileConstants.unknownVersion">
        <source>unknown</source>
        <target>不明</target>
        <alt-trans tool-id="pleiades">
          <source>unknown</source>
          <target>不明</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/internal/resources.properties?key=dialog.title.error.loadconnectionfactory">
        <source>Error loading connection factory in "{0}"!</source>
        <target>"{0}" での接続ファクトリーのロード中エラーが発生しました</target>
        <alt-trans tool-id="pleiades">
          <source>Error loading connection factory in "{0}"!</source>
          <target>"{0}" での接続ファクトリーのロード中エラーが発生しました</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/internal/resources.properties?key=ConnectJob.name">
        <source>Creating connections to {0}.</source>
        <target>{0} への接続を作成中です。</target>
        <alt-trans tool-id="pleiades">
          <source>Creating connections to {0}.</source>
          <target>{0} への接続を作成中です。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/internal/resources.properties?key=ConnectJob.status.info">
        <source>Could not create connections to {0} for one or more extensions.</source>
        <target>1 つ以上の拡張に対して {0} への接続を作成できませんでした。</target>
        <alt-trans tool-id="pleiades">
          <source>Could not create connections to {0} for one or more extensions.</source>
          <target>1 つ以上の拡張に対して {0} への接続を作成できませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/internal/resources.properties?key=ConnectJob.status.error">
        <source>Could not connect to {0}.</source>
        <target>{0} へ接続できませんでした。</target>
        <alt-trans tool-id="pleiades">
          <source>Could not connect to {0}.</source>
          <target>{0} へ接続できませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/internal/resources.properties?key=DisconnectJob.name">
        <source>Closing connections to {0}.</source>
        <target>{0} への接続を終了中です。</target>
        <alt-trans tool-id="pleiades">
          <source>Closing connections to {0}.</source>
          <target>{0} への接続を終了中です。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/internal/resources.properties?key=DisconnectJob.status.info">
        <source>Could not close connections to {0} for one or more extensions.</source>
        <target>1 つ以上の拡張に対して {0} への接続を終了できませんでした。</target>
        <alt-trans tool-id="pleiades">
          <source>Could not close connections to {0} for one or more extensions.</source>
          <target>1 つ以上の拡張に対して {0} への接続を終了できませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/internal/resources.properties?key=DisconnectJob.status.error">
        <source>Could not disconnect from {0}.</source>
        <target>{0} を切断できませんでした。</target>
        <alt-trans tool-id="pleiades">
          <source>Could not disconnect from {0}.</source>
          <target>{0} を切断できませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/internal/resources.properties?key=CreateConnectionJob.name">
        <source>Creating {0} connection to {1}.</source>
        <target>{1} への {0} 接続を作成中です。</target>
        <alt-trans tool-id="pleiades">
          <source>Creating {0} connection to {1}.</source>
          <target>{1} への {0} 接続を作成中です。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/internal/resources.properties?key=CreateConnectionJob.error">
        <source>Error creating {0} connection to {1}. (Error: {2})</source>
        <target>{1} への {0} 接続の作成中にエラーが発生しました。(エラー: {2})</target>
        <alt-trans tool-id="pleiades">
          <source>Error creating {0} connection to {1}. (Error: {2})</source>
          <target>{1} への {0} 接続の作成中にエラーが発生しました。(エラー: {2})</target>
          <note from="blanconlpackgenerator.version">0.1.12</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/internal/resources.properties?key=OpenConnectionEventJob.name">
        <source>Processing open connection event for {0}.</source>
        <target>{0} の接続オープン・イベントを処理中です。</target>
        <alt-trans tool-id="pleiades">
          <source>Processing open connection event for {0}.</source>
          <target>{0} の接続オープン・イベントを処理中です。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/internal/resources.properties?key=CloseManagedConnectionJob.name">
        <source>Closing {0} connection to {1}.</source>
        <target state="x-reviewed">{1} への {0} 接続をクローズ中。</target>
        <note from="k.ymoto@nifty.com">2008.07.29</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.29</note>
        <alt-trans tool-id="pleiades">
          <source>Closing {0} connection to {1}.</source>
          <target>{1} への {0} 接続をクローズ中。</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/internal/resources.properties?key=CloseManagedConnectionJob.error">
        <source>Error closing {0} connection to {1}. (Error: {2})</source>
        <target state="x-reviewed">{1} への {0} 接続の終了中にエラーが発生しました。(エラー: {2})</target>
        <note from="k.ymoto@nifty.com">2008.08.21</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.21</note>
        <alt-trans tool-id="pleiades">
          <source>Error closing {0} connection to {1}. (Error: {2})</source>
          <target>{1} への {0} 接続の終了中にエラーが発生しました。(エラー: {2})</target>
          <note from="blanconlpackgenerator.version">0.1.12</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/internal/resources.properties?key=CloseConnectionEventJob.name">
        <source>Processing close connection event for {0}.</source>
        <target>{0} の接続終了イベントを処理中です。</target>
        <alt-trans tool-id="pleiades">
          <source>Processing close connection event for {0}.</source>
          <target>{0} の接続終了イベントを処理中です。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/internal/resources.properties?key=assert.invalid.profile">
        <source>Parsing error: invalid attribute ({0})</source>
        <target>構文解析エラー: 無効な属性です ({0})</target>
        <alt-trans tool-id="pleiades">
          <source>Parsing error: invalid attribute ({0})</source>
          <target>構文解析エラー: 無効な属性です ({0})</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/internal/resources.properties?key=assert.invalid.profile.duplicateFactory">
        <source>Parsing error: duplicate factory id with duplicate priority ({0})</source>
        <target state="x-reviewed">構文解析エラー: 重複した優先度 ({0}) を持つ重複したファクトリー id</target>
        <note from="k.ymoto@nifty.com">2008.08.22</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.22</note>
        <alt-trans tool-id="pleiades">
          <source>Parsing error: duplicate factory id with duplicate priority ({0})</source>
          <target>構文解析エラー: 重複した優先度 ({0}) を持つ重複したファクトリー id</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/internal/resources.properties?key=assert.invalid.profile.nullFactory">
        <source>Parsing error: null factory or factory id ({0}/{1})</source>
        <target state="x-reviewed">構文解析エラー: null のファクトリーまたはファクトリー id ({0}/{1})</target>
        <note from="k.ymoto@nifty.com">2008.08.22</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.22</note>
        <alt-trans tool-id="pleiades">
          <source>Parsing error: null factory or factory id ({0}/{1})</source>
          <target>構文解析エラー: null のファクトリーまたはファクトリー id ({0}/{1})</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/internal/resources.properties?key=dialog.title.error.loadwizard">
        <source>Error loading new wizard in "{0}"!</source>
        <target>"{0}" での新規ウィザードのロード中にエラーが発生しました</target>
        <alt-trans tool-id="pleiades">
          <source>Error loading new wizard in "{0}"!</source>
          <target>"{0}" での新規ウィザードのロード中にエラーが発生しました</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/internal/resources.properties?key=operation.new.connectionprofile">
        <source>Creating profile: "{0}"</source>
        <target>プロファイルの作成中です: "{0}"</target>
        <alt-trans tool-id="pleiades">
          <source>Creating profile: "{0}"</source>
          <target>プロファイルの作成中です: "{0}"</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/internal/resources.properties?key=error.connect">
        <source>Problem connecting to profile "{0}."  See log file for more details.</source>
        <target>プロファイル "{0}" の接続中に問題が発生しました。詳細についてはログ・ファイルを参照してください。</target>
        <alt-trans tool-id="pleiades">
          <source>Problem connecting to profile "{0}."  See log file for more details.</source>
          <target>プロファイル "{0}" の接続中に問題が発生しました。詳細についてはログ・ファイルを参照してください。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/internal/resources.properties?key=marker.error">
        <source>Problem connecting to profile {0}.  (Error: {1})</source>
        <target>プロファイル {0} の接続中に問題が発生しました。 (エラー: {1})</target>
        <alt-trans tool-id="pleiades">
          <source>Problem connecting to profile {0}.  (Error: {1})</source>
          <target>プロファイル {0} の接続中に問題が発生しました。 (エラー: {1})</target>
          <note from="blanconlpackgenerator.version">0.1.12</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/internal/resources.properties?key=drivermarker.error">
        <source>Problem with driver "{0}." (Error: {1})</source>
        <target state="x-reviewed">ドライバー "{0}." に問題 (エラー: {1})</target>
        <note from="k.ymoto@nifty.com">2008.08.21</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.21 原文である英文のピリオド位置に疑問。</note>
        <alt-trans tool-id="pleiades">
          <source>Problem with driver "{0}." (Error: {1})</source>
          <target>ドライバー "{0}." に問題 (エラー: {1})</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/internal/resources.properties?key=drivermarker.import.error">
        <source>Missing jar list for driver definition created during import of profile "{0}."</source>
        <target state="x-reviewed">プロファイル "{0}." のインポート中に作成されたドライバー定義の jar リストがありません</target>
        <note from="k.ymoto@nifty.com">2008.08.21</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.21</note>
        <alt-trans tool-id="pleiades">
          <source>Missing jar list for driver definition created during import of profile "{0}."</source>
          <target>プロファイル "{0}." のインポート中に作成されたドライバー定義の jar リストがありません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/internal/resources.properties?key=profile.duplicate">
        <source>Duplicate connection profile name "{0}"!</source>
        <target>プロファイル名 "{0}" の接続が重複しています!</target>
        <alt-trans tool-id="pleiades">
          <source>Duplicate connection profile name "{0}"!</source>
          <target>プロファイル名 "{0}" の接続が重複しています!</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/internal/resources.properties?key=profile.notexist">
        <source>Connection profile "{0}" does not exist!</source>
        <target>接続プロファイル "{0}" が存在しません!</target>
        <alt-trans tool-id="pleiades">
          <source>Connection profile "{0}" does not exist!</source>
          <target>接続プロファイル "{0}" が存在しません!</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/internal/resources.properties?key=duplicate.profile.name">
        <source>Copy of {0}({1})</source>
        <target>{0} のコピー ({1})</target>
        <alt-trans tool-id="pleiades">
          <source>Copy of {0}({1})</source>
          <target>{0} のコピー ({1})</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/internal/resources.properties?key=DriverConnectionBase.error.unknown">
        <source>Connection failed with unspecified error.</source>
        <target>接続が、未指定のエラーで失敗しました。</target>
        <alt-trans tool-id="pleiades">
          <source>Connection failed with unspecified error.</source>
          <target>接続が、未指定のエラーで失敗しました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/internal/resources.properties?key=DriverConnectionBase.error.driverDefinitionNotSpecified">
        <source>Driver definition not specified.</source>
        <target>ドライバー定義が指定されていません。</target>
        <alt-trans tool-id="pleiades">
          <source>Driver definition not specified.</source>
          <target>ドライバー定義が指定されていません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/internal/resources.properties?key=DriverConnectionBase.error.driverDefinitionNotFound">
        <source>Driver definition could not be found.</source>
        <target>ドライバー定義が見つかりません。</target>
        <alt-trans tool-id="pleiades">
          <source>Driver definition could not be found.</source>
          <target>ドライバー定義が見つかりません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/internal/resources.properties?key=error.loadprofilesxml">
        <source>Error loading connection profile data.</source>
        <target>接続プロファイル・データのロード中にエラーが発生しました。</target>
        <alt-trans tool-id="pleiades">
          <source>Error loading connection profile data.</source>
          <target>接続プロファイル・データのロード中にエラーが発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/internal/resources.properties?key=error.saveprofilesxml">
        <source>Error saving connection profile data.</source>
        <target>接続プロファイル・データの保管中にエラーが発生しました。</target>
        <alt-trans tool-id="pleiades">
          <source>Error saving connection profile data.</source>
          <target>接続プロファイル・データの保管中にエラーが発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/internal/resources.properties?key=error.loaddriversxml">
        <source>Error loading driver definition data.</source>
        <target state="x-reviewed">ドライバー定義データのロード中にエラー。</target>
        <note from="k.ymoto@nifty.com">2008.09.10</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.09.16</note>
        <alt-trans tool-id="pleiades">
          <source>Error loading driver definition data.</source>
          <target>ドライバー定義データのロード中にエラー。</target>
          <note from="blanconlpackgenerator.version">0.1.3</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/internal/resources.properties?key=error.savedriversxml">
        <source>Error saving driver definition data.</source>
        <target state="x-reviewed">ドライバー定義データの保管中にエラー。</target>
        <note from="k.ymoto@nifty.com">2008.09.10</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.09.16</note>
        <alt-trans tool-id="pleiades">
          <source>Error saving driver definition data.</source>
          <target>ドライバー定義データの保管中にエラー。</target>
          <note from="blanconlpackgenerator.version">0.1.3</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/internal/resources.properties?key=trace.error.propertiesPersistenceHook">
        <source>Could not load propertiesPersistenceHook, using default (profile type={0}, extension={1})</source>
        <target>propertiesPersistenceHook をロードできませんでした。デフォルトを使用します (プロファイル・タイプ={0}, 拡張子={1})</target>
        <alt-trans tool-id="pleiades">
          <source>Could not load propertiesPersistenceHook, using default (profile type={0}, extension={1})</source>
          <target>propertiesPersistenceHook をロードできませんでした。デフォルトを使用します (プロファイル・タイプ={0}, 拡張子={1})</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/internal/resources.properties?key=trace.error.propertiesPersistenceHookSaveError">
        <source>Error invoking properties persistent hook; persisting all properties (profile={0}, extension={1})</source>
        <target>プロパティー永続フックの起動中にエラーが発生しました。すべてのプロパティーを保持します (プロファイル={0}、拡張子={1})</target>
        <alt-trans tool-id="pleiades">
          <source>Error invoking properties persistent hook; persisting all properties (profile={0}, extension={1})</source>
          <target>プロパティー永続フックの起動中にエラーが発生しました。すべてのプロパティーを保持します (プロファイル={0}、拡張子={1})</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/internal/resources.properties?key=trace.error.propertiesPersistenceHookLoadError">
        <source>Error invoking properties persistent hook; transient properties not set (profile={0}, extension={1})</source>
        <target>プロパティー永続フックの起動中にエラーが発生しました。一時プロパティーが設定されていません (プロファイル={0}、拡張子={1})</target>
        <alt-trans tool-id="pleiades">
          <source>Error invoking properties persistent hook; transient properties not set (profile={0}, extension={1})</source>
          <target>プロパティー永続フックの起動中にエラーが発生しました。一時プロパティーが設定されていません (プロファイル={0}、拡張子={1})</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/internal/resources.properties?key=trace.error.migration">
        <source>Error loading migration element for connection profile provider (id={0}, migration class={1})</source>
        <target state="x-reviewed">接続プロファイル・プロバイダーのマイグレーション要素をロード中にエラー (id={0}、マイグレーション・クラス={1})</target>
        <note from="k.ymoto@nifty.com">2008.09.10</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.09.16</note>
        <alt-trans tool-id="pleiades">
          <source>Error loading migration element for connection profile provider (id={0}, migration class={1})</source>
          <target>接続プロファイル・プロバイダーのマイグレーション要素をロード中にエラー (id={0}、マイグレーション・クラス={1})</target>
          <note from="blanconlpackgenerator.version">0.1.12</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/internal/resources.properties?key=trace.error.drivermigration">
        <source>Error creating driver instance of profile (id={0}, driver id={1})</source>
        <target state="x-reviewed">プロファイルのドライバー・インスタンスを作成中にエラー (id={0}、ドライバー id={1})</target>
        <note from="k.ymoto@nifty.com">2008.09.10</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.09.16</note>
        <alt-trans tool-id="pleiades">
          <source>Error creating driver instance of profile (id={0}, driver id={1})</source>
          <target>プロファイルのドライバー・インスタンスを作成中にエラー (id={0}、ドライバー id={1})</target>
          <note from="blanconlpackgenerator.version">0.1.3</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/internal/resources.properties?key=migration.error.providerDoesNotExist">
        <source>Error loading migration element: specified newProviderID is invalid (newProviderID={0})</source>
        <target state="x-reviewed">マイグレーション要素をロード中にエラー: 指定された newProviderID は無効です (newProviderID={0})</target>
        <note from="k.ymoto@nifty.com">2008.09.10</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.09.16</note>
        <alt-trans tool-id="pleiades">
          <source>Error loading migration element: specified newProviderID is invalid (newProviderID={0})</source>
          <target>マイグレーション要素をロード中にエラー: 指定された newProviderID は無効です (newProviderID={0})</target>
          <note from="blanconlpackgenerator.version">0.1.3</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/internal/resources.properties?key=migration.error.invalidPropertyMigrationElement">
        <source>Error loading migration element: propertyMigration must specify a newPropertyKey, an oldPropertyKey or both</source>
        <target state="x-reviewed">マイグレーション要素をロード中にエラー: propertyMigration は newPropertyKey、oldPropertyKey または両方を指定する必要があります</target>
        <note from="k.ymoto@nifty.com">2008.09.10</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.09.16</note>
        <alt-trans tool-id="pleiades">
          <source>Error loading migration element: propertyMigration must specify a newPropertyKey, an oldPropertyKey or both</source>
          <target>マイグレーション要素をロード中にエラー: propertyMigration は newPropertyKey、oldPropertyKey または両方を指定する必要があります</target>
          <note from="blanconlpackgenerator.version">0.1.3</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/internal/resources.properties?key=migration.error.unknownParentElement">
        <source>Error loading migration element: unknown parent element (parent element name={0})</source>
        <target state="x-reviewed">マイグレーション要素をロード中にエラー: 不明な親要素 (親要素名={0})</target>
        <note from="k.ymoto@nifty.com">2008.09.10</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.09.16</note>
        <alt-trans tool-id="pleiades">
          <source>Error loading migration element: unknown parent element (parent element name={0})</source>
          <target>マイグレーション要素をロード中にエラー: 不明な親要素 (親要素名={0})</target>
          <note from="blanconlpackgenerator.version">0.1.3</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/internal/resources.properties?key=DriverUtil.taskName">
        <source>Procesing Classes in {0}</source>
        <target state="x-reviewed">{0} 内のクラスを処理</target>
        <note from="k.ymoto@nifty.com">2008.08.21</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.21</note>
        <alt-trans tool-id="pleiades">
          <source>Procesing Classes in {0}</source>
          <target>{0} 内のクラスを処理</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/internal/resources.properties?key=Category.Name.Unknown">
        <source>Unsupported</source>
        <target>サポートされない</target>
        <alt-trans tool-id="pleiades">
          <source>Unsupported</source>
          <target>サポートされない</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/internal/resources.properties?key=WorkOfflineJob.name">
        <source>Changing {0} to work offline mode.</source>
        <target state="x-reviewed">{0} をオフライン・モードで動作するよう変更中です。</target>
        <note from="k.ymoto@nifty.com">2008.08.21</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.21</note>
        <alt-trans tool-id="pleiades">
          <source>Changing {0} to work offline mode.</source>
          <target>{0} をオフライン・モードで動作するよう変更中です。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/internal/resources.properties?key=WorkOfflineJob.status.error">
        <source>Could not create offline connections to {1} for one or more extensions.</source>
        <target state="x-reviewed">1 つ以上の拡張に対する {1} へのオフライン接続を作成できませんでした。</target>
        <note from="k.ymoto@nifty.com">2008.09.10</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.09.16</note>
        <alt-trans tool-id="pleiades">
          <source>Could not create offline connections to {1} for one or more extensions.</source>
          <target>1 つ以上の拡張に対する {1} へのオフライン接続を作成できませんでした。</target>
          <note from="blanconlpackgenerator.version">0.1.3</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/internal/resources.properties?key=SaveWorkOfflineDataJob.name">
        <source>Save offline data for {0}.</source>
        <target state="x-reviewed">{0} のオフライン・データを保管。</target>
        <note from="k.ymoto@nifty.com">2008.08.21</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.21</note>
        <alt-trans tool-id="pleiades">
          <source>Save offline data for {0}.</source>
          <target>{0} のオフライン・データを保管。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/internal/resources.properties?key=SaveWorkOfflineDataJob.status">
        <source>Save offline data status.</source>
        <target state="x-reviewed">オフライン・データ状況を保管。</target>
        <note from="k.ymoto@nifty.com">2008.08.21</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.21</note>
        <alt-trans tool-id="pleiades">
          <source>Save offline data status.</source>
          <target>オフライン・データ状況を保管。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/internal/resources.properties?key=CreateOfflineConnectionJob.name">
        <source>Creating offline {0} connection to {1}.</source>
        <target state="x-reviewed">{1} へのオフライン {0} 接続を作成中です。</target>
        <note from="k.ymoto@nifty.com">2008.08.21</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.21</note>
        <alt-trans tool-id="pleiades">
          <source>Creating offline {0} connection to {1}.</source>
          <target>{1} へのオフライン {0} 接続を作成中です。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/internal/resources.properties?key=CreateOfflineConnectionJob.error">
        <source>Error creating offline {0} connection to {1}. (Error: {2})</source>
        <target state="x-reviewed">{1} へのオフライン {0} 接続を作成中にエラー。(エラー: {2})</target>
        <note from="k.ymoto@nifty.com">2008.09.10</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.09.16</note>
        <alt-trans tool-id="pleiades">
          <source>Error creating offline {0} connection to {1}. (Error: {2})</source>
          <target>{1} へのオフライン {0} 接続を作成中にエラー。(エラー: {2})</target>
          <note from="blanconlpackgenerator.version">0.1.12</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/internal/resources.properties?key=ManagedConnection_save_not_connected_error">
        <source>Must be connected to server to save offline data.</source>
        <target state="x-reviewed">オフライン・データを保管するには、サーバーに接続する必要があります。</target>
        <note from="k.ymoto@nifty.com">2008.08.21</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.21</note>
        <alt-trans tool-id="pleiades">
          <source>Must be connected to server to save offline data.</source>
          <target>オフライン・データを保管するには、サーバーに接続する必要があります。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/internal/resources.properties?key=ManagedConnection_offline_not_supported_error">
        <source>{0} does not support working offline.</source>
        <target state="x-reviewed">{0} はオフラインでの作業をサポートしていません。</target>
        <note from="k.ymoto@nifty.com">2008.09.10</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.09.16</note>
        <alt-trans tool-id="pleiades">
          <source>{0} does not support working offline.</source>
          <target>{0} はオフラインでの作業をサポートしていません。</target>
          <note from="blanconlpackgenerator.version">0.1.3</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/internal/resources.properties?key=drivers.error.finding.property.no.template">
        <source>Problem attempting to retrieve {0} from driver template.</source>
        <target state="x-reviewed">ドライバー・テンプレートから {0} の取得を試行中に問題。</target>
        <note from="k.ymoto@nifty.com">2008.09.10</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.09.16</note>
        <alt-trans tool-id="pleiades">
          <source>Problem attempting to retrieve {0} from driver template.</source>
          <target>ドライバー・テンプレートから {0} の取得を試行中に問題。</target>
          <note from="blanconlpackgenerator.version">0.1.3</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/org/eclipse/datatools/connectivity/internal/resources.properties?key=JDBCConnection.technologyName" translate="no">
        <source>JDBC</source>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/plugin.properties?key=Plugin.Name">
        <source>Data Tools Platform Connectivity Plug-in</source>
        <target>データ・ツール・プラットフォーム接続プラグイン</target>
        <alt-trans tool-id="pleiades">
          <source>Data Tools Platform Connectivity Plug-in</source>
          <target>データ・ツール・プラットフォーム接続プラグイン</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/plugin.properties?key=Plugin.ProviderName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/plugin.properties?key=extension-point.name.connectionProfile">
        <source>Connection Profile Extension</source>
        <target>接続プロファイル拡張</target>
        <alt-trans tool-id="pleiades">
          <source>Connection Profile Extension</source>
          <target>接続プロファイル拡張</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/plugin.properties?key=extension-point.name.driverExtension" translate="no">
        <source>driverExtension</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/plugin.properties?key=extension-point.name.ProfileManagerInitializationProvider" translate="no">
        <source>ProfileManagerInitializationProvider</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity/plugin.properties?key=ConnectionProfileRepository.Category.Name">
        <source>Connection Profile Repositories</source>
        <target>接続プロファイル・リポジトリー</target>
        <alt-trans tool-id="pleiades">
          <source>Connection Profile Repositories</source>
          <target>接続プロファイル・リポジトリー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>